=== debian/control ===
Source: ros-dashing-gurumdds-cmake-module
Section: misc
Priority: optional
Maintainer: Junho Lee <junho@gurum.cc>
Build-Depends: debhelper (>= 9.0.0), gurumdds-2.7, ros-dashing-ament-cmake, ros-dashing-ament-lint-auto, ros-dashing-ament-lint-common, ros-dashing-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-gurumdds-cmake-module
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-ament-cmake, ros-dashing-ros-workspace
Description: Provide CMake module to find GurumNetworks GurumDDS.
